<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>189796</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>262824</com:RegistrationNumber>
  <com:ApplicationDate>2003-03-19</com:ApplicationDate>
  <com:RegistrationDate>2004-05-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-03-19</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Panasonic ideas for life</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1897960.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a obráběcí stroje, motory (s výjimkou motorů pro pozemní vozidla), spojky a převodová zařízení (kromě zařízení pro pozemní vozidla), zemědělské nářadí jako elektrické zahradní sekačky, elektrické zahradní rozprašovače na desinfekční prostředky a insekticidy, kromě nářadí ovládaného ručně, umělé líhně vajec, zdvihací zařízení (výtahy), pračky, kompresory, čerpadla, míchací, řezací a sekací stroje (míchačky, řezačky, sekačky), zahradní nářadí, elektrická čisticí zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prodejní automaty, kopírovací stroje na normální papír, sešívací jednotky pro kopírovací stroje na normální papír, kladky pro kopírovací stroje, podavače papíru pro kopírovací stroje, bubny pro kopírovací stroje, ložiska pro kopírovací stroje, elektronické tiskařské desky, hasicí přístroje, přístroje na hašení požáru, baterie, suché články, dobíjecí baterie, nabíječky baterií, akumulátorové baterie, sluneční články, palivové články, nikl-kadmiové baterie, nikl-vodíkové baterie, lithiové baterie, lithio-iontové baterie, uhlíky pro suché články, uhlíkové elektrody pro svařování, uhlíkové elektrody pro suché články, uhlíkové elektrody pro svařování, přístroje, elektrické instalace a to konektory (elektřina), elektrické kabely, elektrické vodiče, podlahové kanálky, zejména pro uložení elektrických kabelů, předřadníky pro osvětlení, systém vodičů uložený pod kobercem, sestávající z vodičů pro elektrické kabely, spínače pro stmívače, přerušovače obvodu, elektromagnetické konektory a spouštěče, ochranná zařízení obvodů, spínací mechanismy, elektrické spínací skřínky, spínače pro zařízení, tlačné spínače, posuvné spínače, dotykové spínače, detekční spínače, elektrické nebo výkonové zásuvky, zástrčky (elektrické), elektrické časové spínače, elektrické vodiče, ochranný jistič (proti zemnímu svodu), čítače, spínací desky, jednotky pro spínání přívodu energie, magnetické spínače, spínače a objímky (zásuvky), foto-elektrické spínače, regulátory indukovaného napětí, spínací skříně, signální zařízení a přístroje telefony s obrazovým vstupem, interkomunikační systémy, zvonky pro elektrického vrátného, elektrické bzučáky, poplachová zařízení proti požáru, poplachová zařízení proti úniku plynu, poplachová zařízení proti vloupání, přenosné nouzové bzučáky, akustická zařízení a akustické přístroje, rádia, kazetové přehrávače nebo nahrávače, radiové kazetové nahrávače, nahrávače DAT, přenosné kazetové přehrávače, pouzdra pro kazetové přehrávače, přenosné kazetové přehrávače s rádiem, přehrávače nebo nahrávače kompaktních disků, pouzdra pro přehrávače optických disků, přehrávače MD (mini disků), disky na čištění čoček pro přehrávače optických disků, přehrávače nebo nahrávače mini disků, šasi pro MD (mini disky), DVD audio přehrávače nebo nahrávače, zabezpečené digitální audio přehrávače nebo nahrávače, zabezpečené digitální video přehrávače nebo nahrávače, přehrávače MP3 (MPEG-1 Audio Layer-3), reproduktory, tunery, zesilovače, systém stereo součástek, přehrávač desek (záznamů), vyrovnávač grafiky, rádio hodiny, nahrávače IC čipů, digitální zvukové procesory, náhlavní sluchátka, bezšňůrová náhlavní sluchátka, sluchátka, sluchátka s mikrofony, mikrofony, přehrávače nebo nahrávače zpěvu na kazetě, software (nahraný), elektrické megafony, audio-video systémy pro použití v jazykových laboratořích, audio systémy pro automobily, automatický měnič optických disků, kazetové adaptéry pro reprodukci zvuku, zařízení (systémy) se společnou adresou, audio mixéry, čističe magnetických pásek, čističe magnetických disků, čističe desek (záznamů), kabely s optickými vlákny, audio kabely nebo video kabely, audio vizuální zařízení a přístroje, televizní přijímače, zobrazovací jednotky, obrazovky, snímací obrazovky, plazmové televizní přijímače, plazmové zobrazovací jednotky, plazmové zobrazovací panely, reproduktory pro plazmové zobrazovací jednotky, součásti a příslušenství pro plazmové zobrazovací jednotky, jmenovitě stojany, součásti a příslušenství pro plazmové zobrazovací jednotky, jmenovitě zařízení zavěšená na stěně, televizní přijímače LCD, zobrazovací jednotky s tekutými krystaly, barevné televizní přijímače, kombinované televizní přijímače s video nahrávačem, kombinované televizní přijímače s přehrávačem disků, antény, antény GPS, antény pro výběrový příjem, tunery pro satelitní vysílání, tunery pro kabelové vysílání, pozemní tunery, tunery pro televizi, tunery pro audio vysílání, internetové terminály, projektory s LCD (zobrazovací jednotky s tekutými krystaly), součásti a příslušenství pro projektory s LCD (zobrazovací jednotky s tekutými krystaly), jmenovitě čočky, součásti a příslušenství pro projektory s LCD (zobrazovací jednotky s tekutými krystaly), jmenovitě zařízení zavěšená na stropu, součásti a příslušenství pro projektory s LCD (zobrazovací jednotky s tekutými krystaly), jmenovitě svítidla, video kazetové nahrávače, přenosné videokamery s nahrávačem (camcorders), kabely pro přenosné videokamery s nahrávačem, pouzdra pro přenosné videokamery s nahrávačem, elektrické hledáčky pro přenosné videokamery s nahrávačem, vodotěsné kryty pro přenosné videokamery s nahrávačem, adaptéry AC (na střídavý proud) pro přenosné videokamery s nahrávačem, baterie pro přenosné videokamery s nahrávačem, baterie pro přenosné videokamery s nahrávačem, ramenní pásek pro přenosné videokamery s nahrávačem, videokamery, video kamery, videorekordéry, trojnožky pro kamery, digitální statické kamery, pásek kolem krku pro kamery, připojovací kódy PC (osobního počítače) pro digitální kamery, baterie pro digitální kamery, adaptéry AC (na střídavý proud) pro digitální kamery, převodník obnovovacího kmitočtu, video tiskárny, čistící papíry pro video tiskárny, přehrávače laserových disků, přehrávače pro video CD, software pro video CD, elektronické publikování (zaváděcí), přehrávače nebo nahrávače video DVD, digitální HD (s vysokou jakostí) video kazetové nahrávače, barevné video systémy pro velkou zobrazovací jednotku, kabelové televizní systémy, budicí (řídicí) obvod harddisku, zpětný projektor videokamery, elektrické optické zobrazovací panely, víceúčelové systémy elektrických zobrazovacích jednotek, systémy video zařízení s uzavřeným okruhem, software DVD, televizní kamery, video spínače, nelineární ediční systém, ediční řídící jednotky, opravňující přístroj DVD, zobrazovací jednotky se svítícími diodami, kabely USB, projekční obrazovky, vnější antény, zařízení a přístroje s optickými disky, jednotky s optickými disky, nahrávače optických disků, přehrávače optických disků, měniče optických disků, zásobníky optických disků, ovládací přístroje optických disků, zařízení a přístroje pro sdělovací techniku, faxový vysílač, přijímač, tonery v láhvi pro faxová zařízení, vysílače, přijímače, telefony, celulární mobilní telefony, přenosná pouzdra pro celulární mobilní telefony, telefonní odpovídací zařízení, soukromé systémy automatických pobočkových ústředen, globální nastavovací systémové přijímače, radiotelefony, námořní radary, radary, rádiové vyhledávací přijímače (rádio paging receivers), mobilní komunikační systémy, rádiové systémy s vícekanálovým přístupem, elektrické informační přístroje o provozu, video telekonferenční systémy, osobní příruční telefony, systémy místní počítačové sítě, audio-vizuální CODEC (kodéry-dekodéry), navigační zařízení ve vozidle nebo zařízení pro navádění po trase, elektronické jednotky pro shromažďování meziměstských hovorů pro vozidla, jednotka pro dálkové řízení, telefonní přístroje, kontrolní (inspekční) zařízení a přístroje, elektrické přístroje pro zavírání a otevírání dveří, komunikační a monitorovací systém pro budovy s apartmány, detekční systémy zjišťující narušení, výstražné přístroje proti krádeži, elektrická zařízení pro zabránění krádeži, elektrická víceúrovňová bezpečnostní zařízení, elektricky ovládaná garážová vrata, komunikační a monitorovací systém pro budovy, automatické řídící zařízení a přístroje, elektrické rozvodné desky, řídící přístroje pro dopravní signály, systém na vyhledávání autobusů, ultrazvukové detektory pro vozidla, přístroje pro systémy inteligentní dopravy, stmívače světla, vypínače osvětlení při denním světle, měniče stejnosměrného proudu na střídavý (invertory), programovatelné řídící jednotky, transformátory, zařízení na rozdělování energie (elektřina), přenosné zdroje energie, výkonové kondenzátory, telemetrické zařízení a přístroje pro dálkové ovládání, vysokofrekvenční a regulační zařízení a přístroje, řídící jednotky hladiny kapaliny, dálkové ovládání osvětlení, řídící jednotky obvodů, řídící jednotky výkonu, řídící jednotky kmitočtu, přístroje pro řízení osvětlení, počítače a periferní zařízení počítačů, přístroje pro ústřednu počítačové sítě, bezdrátové komunikační štítky PCM/CIA, slovní procesory, počítačový software (nahraný), obrazové skenery pro osobní počítače, tiskárny, kompaktní indexní štítky CF (compact flash), adaptéry PCM/CIA, štítky PC, propojovací štítky pro místní počítačovou síť (LAN), počítačové klávesnice, myš (zařízení na zpracování dat), jednotky CD-ROM, jednotky floppy disků, zařízení na snímání štítků, zařízení na snímání štítků nebo na záznam na štítky, zařízení na snímání čárového kódu, zařízení na záznam času, příruční datový terminál, elektronické registrační pokladny, místo prodeje systémů, terminály pro sběr dat, osobní digitální asistenti (pomůcky), jednotky DVD-RAM nebo ROM, systémy CAD nebo CAM, jednotky harddisku, elektronické počítačky, počítačový software, nepřerušitelné zdroje energie pro počítače, sdělovací techniku, vysílání, videohry, externí paměťová media, pásky pro video kazety, čistící pásky pro pohony pásek, pásky pro digitální video kazety, pásky pro audio kazety, floppy disky, prázdné optické disky, mini disky, DVD, paměťové štítky SD (zabezpečené digitální štítky), měřící zařízení a přístroje, termoluminiscenční dozimetrické systémy, přenosné dozimetry rentgenového záření, elektronické čítače, ampérmetry, měřiče odběru energie, svorkové měřiče, měřiče elektrického svodu, měřiče elektrické izolace, teploměry, procesory měřícího systému, monitory elektrického výkonu více obvodového typu, zařízení pro mikropřesné měření, audio nebo video analyzátory, osciloskopy, modulátory, voltmetry, měřiče zkreslení, snímače, snímače MR (magnetického odporu), fotosnímače, snímače teploty, snímače polohy, snímače úhlové rychlosti, snímače otáčení, snímače úhlu, snímače srážení rosy, snímače přemístění, snímače nárazu, snímače proudu, ultrazvukové keramické snímače, snímače hladiny paliva, magnetické snímače, elektronické součásti, světelné emisní diody (svítící diody), prvky tekutých krystalů, moduly LCD, magnetrony, diody, tranzistory, termostaty, integrované obvody, paměťové štítky IC (integrovaných obvodů), LSI, polovodičová paměť (zařízení), (jednočipové) mikropočítače, elektretová kondenzátorová vložka mikrofonu, půltónové obrazové procesory, tepelné tiskařské hlavy, magnetické hlavy, permanentní magnety, relé, součásti počítačových displejů, polovodičové laserové moduly, obrazové senzory CCD, filmové kondenzátory, membránové jednotky pro obohacování kyslíkem, elektrické tunerové jednotky, vysokofrekvenční jednotky, vysokofrekvenční jednotky předřazeného systému, vysokofrekvenční modulátory, jednotky pro ověřování platnosti mincí, jednotky pro výběr mincí, jednotky pro ověřování platnosti účtů, jednotky pro výběr účtů, zařízení na snímání magnetických štítků nebo na záznam na štítky, tištěné zapojovací desky, jednostranné tištěné zapojovací desky, oboustranné tištěné zapojovací desky, vícevrstvé tištěné zapojovací desky, podložka tištěných obvodů, součásti reproduktorů, výkonové moduly, adaptéry AC, nabíječky, magnety na řízení sbíhavosti, součásti kopírovacích zařízení a faxovacích zařízení, jmenovitě magnetické kladky pro vyvolávací a čisticí zařízení, převodníky DC/DC, induktory (indukční cívky), pevné indukční cívky, proměnné cívky, kondenzátory, filmové kondenzátory, elektrolytické kondenzátory, elektrické dvouvrstvé kondenzátory, keramické kondenzátory, filtry elektrických signálů, filtry EMI (elektromagnetické interference), hlukové filtry, filtry SAW (povrchových akustických vln), keramické filtry, řádkové filtry, dielektrické filtry, přeladitelné filtry, modulátory světla, světelné deflektory, součásti optického přenosu, optické spojovací součásti, moduly laserové diody, moduly foto diody, optické konektory, asférické čočky, výkonové transformátory, spínací transformátory, proudové transformátory, impulsové transformátory, řádkové transformátory (transformátory řádkového rozkladu), vstupní a výstupní transformátory, transformátor zpětného běhu, Jho vychylovací cívky, piezoelektrické transformátory, termistory, varistory (tlumiče rázových vln), piezoelektrické keramické součásti, keramické rezonátory, rezonátory SAW (povrchových akustických vln), akusticko optická zařízení, rezistory, potenciometry, dolaďovací potenciometry, tepelné přerušení, sítě R, sestávající z řady registrů pro propojovací obvod, sítě C, sestávající z řady kondenzátorů pro propojovací obvod, sítě RC, sestávající z řady registrů a z řady kondenzátorů pro propojovací obvod, kódovací zařízení, tiskařské jednotky, hybridní IC, součásti spínačů, zapojovací desky chladičů, elektroluminiscenční prvky, magnetické odporové prvky (magneticko odporové), cívky, tlumivky, spínače, panelové spínače, dotykové panely, jednotky dálkového ovládání, analogové tunery, digitální tunery, elektronické tunery, anténní výhybky, zařízení SAW (povrchových akustických vln), spojovací zařízení, přizpůsobovací členy mezi souměrným a nesouměrným vysokofrekvenčním vedením, děliče výkonu, napěťově řízené oscilátory, bezdrátové komunikační moduly / jednotky, vysokofrekvenční (RF) moduly, syntetizátorové moduly PLL (zpětnovazební smyčky fázového závěsu), tepelné tiskařské jednotky, solenoidy, tištěné obvody, převodníky proudu, ostatní elektrická zařízení pro domácnost, náležící do této třídy, elektrické žehličky, trolejová vedení pro vodiče (elektřina), svařovací zařízení, přístroje na svařování elektrickým obloukem, svařovací elektrody, stroje na řezání kovů (obloukem, plynem nebo plazmou), přístroje na elektrické pájení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrická lůžka pro lékařské použití, elektrické vzduchové matrace pro zabránění proleženin, elektricky vyhřívané polštářky, elektrické vzduchové matrace pro lékařské účely,  insuflátory (profukovací přístroje), umělé údy, oči a zuby,  materiály na sešívání ran</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlování, topení, výrobu páry, vaření, chlazení, větrání, instalace pro osvětlování, instalace pro vaření, instalace pro chlazení a zmrazování, větrací zařízení a přístroje, instalace pro topení, chlazení a klimatizaci,  ohřívače vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pozemní, vzdušné nebo vodní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kancelářské potřeby, elektrické skartovací stroje na papír, elektrické sešívačky, otvírače dopisů poháněné baterií, elektrické ostřiče tužek, elektrické děrovačky, elektronické tiskařské štočky, elektronické psací stroje, kazety na pásky pro elektronické psací stroje, tepelné papíry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy na obrazy, zboží (neobsazené v jiných třídách) ze dřeva, korku, rákosu, třtiny, proutí, paroží, kosti, slonoviny, kostic, škeblí, jantaru, lastur, perleti, mořské pěny a náhradních materiálů pro všechny tyto materiály, nebo z plastů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetické čističe oken, přenosné toalety, nádoby na odpadky, pohlcovače kouře pro účely domácností, zavlažovače pro zalévání květin a rostlin, kropicí zařízení,  elektrické kartáče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">soustředění širokého výběru zboží pro užitek zákazníků, a současně proto, aby byl zákazníkům umožněn výhodný přehled a nákup tohoto zboží v elektrickém maloobchodním skladu, reklamní a propagační činnost, řízení obchodu, informace o prodeji komodit, obchodní informace, činnost obchodně informačních agentur, obchodně administrativní činnost, pronájem fotokopírovacích strojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, opravy, instalační služby, stavba, opravy, údržba, montování a instalování elektrických a elektronických přístrojů a nástrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zábava, informace o zábavě, vypalování optických disků, výroba video pásek v oblasti výchovy, a vzdělávání, kultury, zábavy nebo sportu (ne pro programy kin, rádia nebo televize a ne pro reklamu a propagaci), elektronické publikace on-line, publikace textů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">programování počítačů, vytváření počítačového software, počítačo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-03-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Panasonic Holdings Corporation</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Osaka 571-8501</com:CityName>
              <com:CountryCode>JP</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATENTSERVIS Praha a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
